/*==================================================================================================
# Media queries
==================================================================================================*/

@media only screen and (min-width: 0px) {
	.layout-container { max-width: 990px; width: auto; }
	
	.banner { min-width: 0; }
}
@media only screen and (max-width: 479px) {
	.layout-container { max-width: 320px; }
	
	/* Header */
	header { padding-bottom: 20px; padding-top: 20px; }
	
	/* Banner */
	.banner h1,
	.banner h2 { font-size: 162.5%; }
	
	.default [class*="layout-0"],
	.default [class*="layout-1"] { margin-bottom: 25px; margin-top: 35px; }
	
	/* Carousel */
	.carousel .slide { top: 18%; }
	
	/* Promo box */
	.promo-box li { width: 100%; }
	.promo-boxes li,
	.promo-boxes-item { width: 100%; }
	
	/* Main content */
	.promo-content-container { padding: 20px 0; }
	.list-promo-feature img { padding: 0 5%; }
	
	/* News */
	.list-row .img { float: right; margin: 5px 0 15px 15px; padding-right: 0; width: 80px !important; }
	.list-row .text { display: block; float: none; width: 100%; }
	.list-row h2 { font-size: 100%; }
	
	/* Benefits */
	.benefits li { width: 128px; }
	.journey li { width: 100px; }
	
	/* Footer */
	.footer-container .clearfix > li { width: 100%; }
	.footer-container .logos > li { width: 48%; }
	.footer-container .last-row img { margin: 10px 0; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.layout-container { max-width: 480px; }
	
	/* Header */
	header { padding-bottom: 20px; padding-top: 20px; }
	
	/* Banner */
	.banner h1,
	.banner h2 { font-size: 212.5%; }
	
	.default [class*="layout-0"],
	.default [class*="layout-1"] { margin-bottom: 35px; margin-top: 45px; }
	
	/* Carousel */
	.carousel .slide { top: 18%; }
	
	/* Promo box */
	.promo-box li { width: 50%; }
	.promo-boxes li { margin-left: -2px; margin-right: -2px; width: 50%; }
	
	/* Main content */
	.promo-content-container { padding: 30px 0; }
	.list-promo-feature img { padding: 0 5%; }
	
	/* News */
	.list-row .img { width: 35%; }
	.list-row .text { width: 65%; }
	.list-row h2 { font-size: 118.75%; }
	
	/* Benefits */
	.benefits li { width: 132px; }
	.journey li { width: 130px; }
	
	/* Footer */
	.footer-container .clearfix > li { width: 50%; }
	.footer-container .logos > li { width: 25%; }
}
@media only screen and (max-height: 450px) {
	.flash { height: 300px; margin-top: -150px; width: 212px; }
}
@media only screen and (max-width: 767px) {
	.layout-container { min-width: 320px; padding-right: 30px; }

	.layout-01col, 
	.layout-02col,
	.layout-03col,
	.layout-04col,
	.layout-05col,
	.layout-06col,
	.layout-07col,
	.layout-08col,
	.layout-09col,
	.layout-10col,
	.layout-11col,
	.layout-12col { width: 100%; }
	
	[class*="layout-offset-"] { margin-left: 0; padding-left: 30px; }
	
	/* Header */
	header [class*="layout-0"] { width: 50%; }
	header h3 { display: block; }
	header .sub-title { display: none; }
	.logo { height: 36px; margin: -3px 0; width: 180px; }
	
	/* Nav */
	.ver-alt li li { width: 100%; }
	
	.main-content .nav-sections { margin: -20px 0 20px; }
	.main-content .nav-sections a { float: none; }
	
	/* Banner */
	.banner [class*="layout-0"] { width: 100%; }
	.banner h1,
	.banner h2 { margin-bottom: 10px; }
	.banner p { font-size: 93.75%; }
	
	.carousel .adam-mobile { width: 260px; }
	
	/* Xmas Banner */
	.carousel .alt-type { top: 0; }
	.alt-type h1 { margin-top: 30px; }
	.alt-type { font-size: 75%; line-height: .8; }
	.alt-type .layout-05col { height: 190px; }
	.alt-type .btn { margin: 5px 0; }
	
	.split-avanti-tooway-banner.xmas {
		background: url(../images/interface/features/xmas-banner-avanti-tooway-small.jpg) repeat-x center;
	}
	.split-avanti-tooway-banner {
		background: url(../images/interface/features/banner-avanti-tooway-small.jpg) repeat-x center;
	}
	
	/* Guidance */
	.guidance-container h3 { font-size: 112.5%; }
	
	/* Video*/
	.video p  { margin-bottom: 20px; }
	
	/* Main content */
	.main-content-container { padding: 30px 0 35px; }
	h2 { font-size: 125%; }
	h3 { font-size: 106.25%; }
	h4 { font-size: 93.75%; }
	[class*="bullet"] li, ol li, p { font-size: 87.5%; }	
	p.intro { font-size: 93.75%; }
	
	
	.main-content h2:last-child, 
	.main-content h3:last-child, 
	.main-content h4:last-child, 
	.main-content h5:last-child, 
	.main-content h6:last-child { margin-bottom: 10px; }
	.main-content p:last-child,
	.main-content ul:last-child,
	.main-content ol:last-child,
	.main-content form:last-child,
	.main-content table:last-child { margin-bottom: 20px; }
	
	p + .block,
	.block + p,
	.block + .block { margin-top: 0; }
	
	[class*="list-promo"] li { width: 50%; }
	
	/* News */
	.list-row li { padding-bottom: 15px; }
	.article-main-image { float: none; margin: 0 0 30px; }
	.article-main-image img { height: auto; width: 100%; }
	
	/* Benefits */
	.benefits-container h2 { font-size: 137.5%; }
	.title2 { margin-top: 10px; }
	
	/* Footer Banner */
	.footer-banner-container h4 { font-size: 112.5%; }
	
	/* Footer */
	.footer-container .clearfix > li { margin: 0 0 20px; }
	.footer-container .logos > li { margin: 0; }
	.footer-container .last-row { margin: 10px 0 40px !important; }
}
@media only screen and (max-width: 950px) {
	/* Header */
	header { 
		-moz-box-shadow: 0 0 3px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.1);
		box-shadow: 0 0 3px rgba(0,0,0,.1);
	}
	header h3 { display: block; }
	.telephone { display: none; }
	.sub-title { white-space: nowrap; }
	
	/* Nav */
	.ver-1, .ver-2 { display: none !important; }
	.ver-alt { display: block !important; }
	
	#menu.closed { display: none; }
	#menu.open { display: block; }
	
	
	/* Table help */
	.help:hover > .comment,
	.help.active > .comment,
	
	td:hover > .info { cursor: default; display: none; max-height: 0 !important; }
	td:hover > span { color: #000; }
	
	.table-responsive {
		-ms-overflow-style: -ms-autohiding-scrollbar;
		overflow-y: visible;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	
	/* Help button / Flash */
	.LiveHelpButton img { height: 125px; width: 40px; }
	.LiveHelpButton { top: 100px; }
	.flash-btn-open img { height: 96px; width: 40px; }
	.flash-btn-open { top: 210px; }
}
@media only screen and (min-width: 768px) and (max-width: 950px) {
	.layout-container { max-width: 768px; }
	
	body { font-size: 93.75%; }
		
	/* Banner */
	.banner h1, .banner h2 { font-size: 275%; }
	
	/* Xmas Banner */
	.carousel .alt-type { top: 16%; }
	.left .alt-type .layout-05col { width: 41.66666667% !important; }
	
	.guidance-container h3 { font-size: 150%; }
	
	/* Promo box */
	.promo-box li { width: 50%; }
	
	/* News */
	.list-row li { padding-bottom: 15px; }
	.article-main-image { float: none; margin: 0 0 30px; }
	.article-main-image img { height: auto; width: 100%; }
	
	/* Benefits */
	.title2 { white-space: nowrap; }
	.journey li { width: 100px; }
	
	/* Footer */
	.footer-banner-container h4 { font-size: 150%; }
}
@media only screen and (max-width: 949px) {
	.banner br { display: none; }
	.default { background-image: none !important; }
	.left { min-height: 0; }
	.left [class*="layout-0"] { width: 100%; }
	
	.carousel .adam-desktop { display: none; }
	.carousel .adam-mobile { display: block; }
}